@charset "utf-8";

/*-------------------------------------------------------
MARK: - sub
-------------------------------------------------------*/

.p-sub {
	margin: 20px 0 0;
	padding: 20px;
	background: var(--c-skyblue);
}

/*-------------------------------------------------------
MARK: - 1. 組織情報の設定
-------------------------------------------------------*/

/*new*/
.--set_group-setting-new-mov .g-comp__no li:nth-child(1) { top: 0; left: 24.50%; }
.--set_group-setting-new-mov .g-comp__no li:nth-child(2) { top: 50.45%; left: 32.70%; }
.--set_group-setting-new-mov .g-comp__no li:nth-child(3) { top: 27.39%; left: 55.30%; }

.g-comp__img.--set_group-setting-new-create img { max-width: 400px; }
.--set_group-setting-new-create .g-comp__no li:nth-child(1) { top: 69.81%; left: 15.13%; }

.g-comp__img.--set_group-setting-new-input img { max-width: 400px; }
.--set_group-setting-new-input .g-comp__no li:nth-child(1) { top: 29.39%; left: 21.63%; }
.--set_group-setting-new-input .g-comp__no li:nth-child(2) { top: 77.75%; left: 33.13%; }

.g-comp__img.--set_group-setting-new-done img { max-width: 400px; }
.--set_group-setting-new-done .g-comp__no li:nth-child(1) { top: 46.71%; left: 29.63%; }

/*change*/
.g-comp__img.--set_group-setting-change-mov img { max-width: 400px; }
.--set_group-setting-change-mov .g-comp__no li:nth-child(1) { top: 27.16%; left: 35.50%; }

.g-comp__img.--set_group-setting-change-select img { max-width: 400px; }
.--set_group-setting-change-select .g-comp__no li:nth-child(1) { top: 64.84%; left: 9.13%; }

.g-comp__img.--set_group-setting-change-input img { max-width: 400px; }
.--set_group-setting-change-input .g-comp__no li:nth-child(1) { top: 33.21%; left: 13.63%; }
.--set_group-setting-change-input .g-comp__no li:nth-child(2) { top: 64.07%; left: 17.88%; }
.--set_group-setting-change-input .g-comp__no li:nth-child(3) { top: 84.38%; left: 29.13%; }

.g-comp__img.--set_group-setting-change-done img { max-width: 400px; }
.--set_group-setting-change-done .g-comp__no li:nth-child(1) { top: 49.54%; left: 30.38%; }

/*delete*/
.g-comp__img.--set_group-setting-delete-mov img { max-width: 400px; }
.--set_group-setting-delete-mov .g-comp__no li:nth-child(1) { top: 27.55%; left: 63.70%; }

.g-comp__img.--set_group-setting-delete-select img { max-width: 400px; }
.--set_group-setting-delete-select .g-comp__no li:nth-child(1) { top: 69.57%; left: 9.63%; }

.g-comp__img.--set_group-setting-delete-done img { max-width: 400px; }
.--set_group-setting-delete-done .g-comp__no li:nth-child(1) { top: 48.02%; left: 29.63%; }

/*-------------------------------------------------------
MARK: - 2. 紐付けの設定
-------------------------------------------------------*/

/*new*/
.--set_group-link-new-mov .g-comp__no li:nth-child(1) { top: 0; left: 24.5%; }
.--set_group-link-new-mov .g-comp__no li:nth-child(2) { top: 50.36%; left: 32.50%; }
.--set_group-link-new-mov .g-comp__no li:nth-child(3) { top: 41.33%; left: 55.50%; }

.g-comp__img.--set_group-link-new-input img { max-width: 400px; }
.--set_group-link-new-input .g-comp__no li:nth-child(1) { top: 42.42%; left: 23.13%; }
.--set_group-link-new-input .g-comp__no li:nth-child(2) { top: 54.75%; left: 45.13%; }
.--set_group-link-new-input .g-comp__no li:nth-child(3) { top: 68.98%; left: 22.38%; }
.--set_group-link-new-input .g-comp__no li:nth-child(4) { top: 93.45%; left: 34.63%; }

.g-comp__img.--set_group-link-new-done img { max-width: 400px; }
.--set_group-link-new-done .g-comp__no li:nth-child(1) { top: 47.66%; left: 30.13%; }

/*change*/
.g-comp__img.--set_group-link-change-mov img { max-width: 400px; }
.--set_group-link-change-mov .g-comp__no li:nth-child(1) { top: 42.26%; left: 35.10%; }

.g-comp__img.--set_group-link-change-list img { max-width: 400px; }
.--set_group-link-change-list .g-comp__no li:nth-child(1) { top: 37.19%; left: 21.63%; }
.--set_group-link-change-list .g-comp__no li:nth-child(2) { top: 54.73%; left: 11.13%; }
.--set_group-link-change-list .g-comp__no li:nth-child(3) { top: 98.69%; left: 34.38%; }

.g-comp__img.--set_group-link-change-select img { max-width: 400px; }
.--set_group-link-change-select .g-comp__no li:nth-child(1) { top: 53.00%; left: 22.13%; }
.--set_group-link-change-select .g-comp__no li:nth-child(2) { top: 89.91%; left: 33.63%; }

.g-comp__img.--set_group-link-change-done img { max-width: 400px; }
.--set_group-link-change-done .g-comp__no li:nth-child(1) { top: 46.64%; left: 29.13%; }

/*delete*/
.g-comp__img.--set_group-link-delete-mov img { max-width: 400px; }
.--set_group-link-delete-mov .g-comp__no li:nth-child(1) { top: 42.19%; left: 63.70%; }

.g-comp__img.--set_group-link-delete-select img { max-width: 400px; }
.--set_group-link-delete-select .g-comp__no li:nth-child(1) { top: 37.26%; left: 18.38%; }
.--set_group-link-delete-select .g-comp__no li:nth-child(2) { top: 52.69%; left: 4.38%; }
.--set_group-link-delete-select .g-comp__no li:nth-child(3) { top: 98.36%; left: 32.38%; }

.g-comp__img.--set_group-link-delete-done img { max-width: 400px; }
.--set_group-link-delete-done .g-comp__no li:nth-child(1) { top: 47.66%; left: 29.13%; }

/*-------------------------------------------------------
MARK: - 3. 利用用途の設定
-------------------------------------------------------*/

/*new*/
.--set_group-usage-new-mov .g-comp__no li:nth-child(1) { top: 0; left: 24.5%; }
.--set_group-usage-new-mov .g-comp__no li:nth-child(2) { top: 50.38%; left: 32.70%; }
.--set_group-usage-new-mov .g-comp__no li:nth-child(3) { top: 72.19%; left: 55.30%; }

.g-comp__img.--set_group-usage-new-input img { max-width: 400px; }
.--set_group-usage-new-input .g-comp__no li:nth-child(1) { top: 55.03%; left: 22.63%; }
.--set_group-usage-new-input .g-comp__no li:nth-child(2) { top: 82.58%; left: 33.88%; }

.g-comp__img.--set_group-usage-new-done img { max-width: 400px; }
.--set_group-usage-new-done .g-comp__no li:nth-child(1) { top: 47.71%; left: 29.13%; }

/*change*/
.g-comp__img.--set_group-usage-change-mov img { max-width: 400px; }
.--set_group-usage-change-mov .g-comp__no li:nth-child(1) { top: 73.00%; left: 34.88%; }

.g-comp__img.--set_group-usage-change-list img { max-width: 400px; }
.--set_group-usage-change-list .g-comp__no li:nth-child(1) { top: 57.81%; left: 20.13%; }
.--set_group-usage-change-list .g-comp__no li:nth-child(2) { top: 95.38%; left: 32.88%; }

.g-comp__img.--set_group-usage-change-select img { max-width: 400px; }
.--set_group-usage-change-select .g-comp__no li:nth-child(1) { top: 53.06%; left: 20.38%; }
.--set_group-usage-change-select .g-comp__no li:nth-child(2) { top: 82.37%; left: 33.88%; }

.g-comp__img.--set_group-usage-change-done img { max-width: 400px; }
.--set_group-usage-change-done .g-comp__no li:nth-child(1) { top: 46.92%; left: 28.63%; }

/*delete*/
.g-comp__img.--set_group-usage-delete-mov img { max-width: 400px; }
.--set_group-usage-delete-mov .g-comp__no li:nth-child(1) { top: 73.74%; left: 64.13%; }

.g-comp__img.--set_group-usage-delete-select img { max-width: 400px; }
.--set_group-usage-delete-select .g-comp__no li:nth-child(1) { top: 59.81%; left: 21.63%; }
.--set_group-usage-delete-select .g-comp__no li:nth-child(2) { top: 96.74%; left: 34.13%; }

.g-comp__img.--set_group-usage-delete-done img { max-width: 400px; }
.--set_group-usage-delete-done .g-comp__no li:nth-child(1) { top: 52.20%; left: 29.13%; }

/*-------------------------------------------------------
MARK: - 4. CSVファイルによる一括更新
-------------------------------------------------------*/

/*request*/
.--set_group-csv-request-mov .g-comp__no li:nth-child(1) { top: 0; left: 24.30%; }
.--set_group-csv-request-mov .g-comp__no li:nth-child(2) { top: 50.13%; left: 32.70%; }
.--set_group-csv-request-mov .g-comp__no li:nth-child(3) { top: 85.65%; left: 68.70%; }

.g-comp__img.--set_group-csv-request-done img { max-width: 400px; }
.--set_group-csv-request-done .g-comp__no li:nth-child(1) { top: 52.05%; left: 23.13%; }
.--set_group-csv-request-done .g-comp__no li:nth-child(2) { top: 86.63%; left: 33.63%; }

/*csv-dl*/
.g-comp__img.--set_group-csv-dl-mov img { max-width: 400px; }
.--set_group-csv-dl-mov .g-comp__no li:nth-child(1) { top: 86.07%; left: 63.30%; }

.g-comp__img.--set_group-csv-dl-select img { max-width: 400px; }
.--set_group-csv-dl-select .g-comp__no li:nth-child(1) { top: 59.28%; left: 13.63%; }

.g-comp__img.--set_group-csv-dl-done img { max-width: 400px; }
.--set_group-csv-dl-done .g-comp__no li:nth-child(1) { top: 88.08%; left: 29.88%; }

/*csv-update*/
.g-comp__img.--set_group-csv-update-mov img { max-width: 400px; }
.--set_group-csv-update-mov .g-comp__no li:nth-child(1) { top: 86.24%; left: 7.63%; }

.g-comp__img.--set_group-csv-update-select img { max-width: 400px; }
.--set_group-csv-update-select .g-comp__no li:nth-child(1) { top: 59.43%; left: 24.38%; }

.g-comp__img.--set_group-csv-update-upload img { max-width: 400px; }
.--set_group-csv-update-upload .g-comp__no li:nth-child(1) { top: 68.37%; left: 24.63%; }
.--set_group-csv-update-upload .g-comp__no li:nth-child(2) { top: 93.50%; left: 34.63%; }

.g-comp__img.--set_group-csv-update-done img { max-width: 400px; }
.--set_group-csv-update-done .g-comp__no li:nth-child(1) { top: 63.52%; left: 29.63%; }

/*-------------------------------------------------------
MARK: - table
-------------------------------------------------------*/

.p-table {
	margin: 10px 0 0;
	font-size: var(--fs15);
	table-layout: auto;
}

.p-table thead th {
	text-align: center;
}

.p-table th {
	white-space: nowrap;
	background: var(--c-white);
}